<?php

list($msec, $sec) = explode(chr(32), microtime());


if (!empty($user_id))
{
	if ($location == 'dialog') $location = URL.'/notifications/index.php?id='.$id; else $location = URL.'/notifications/index.php';
	?>
	<script type="text/javascript">
	function show()
      {
		var textarea = $('.textarea_mail_dialog').val();
		if (textarea) var user_pen = '<?echo '&user_pen=1';?>';
		else var user_pen = '';
        $.ajax({
           url: "<?echo$location;?>"+user_pen,
            cache: false,
            success: function(data){
			$('#notifications_data').html(data);
            }
         });
      }
	  </script>
	<?
}

echo '</div>';

//if (!empty($user_id) && $user['level'] == 1 && $device == 'Computer') echo '<div style="background:rgba(0,0,0,0.6);color:#FFFFFF;font-size:10px;padding:3px;margin:3px;border-radius:3px;position:fixed; bottom:0; right: 0;">'.round(($sec + $msec) - $conf['headtime'], 4).'</div>';

if ($ajax_query == false)
{
	echo '</td>
	<td class="content_right">
	<div class="content_block">
	
	';

	
	
	echo '<div class="title">'.lang('Новые пользователи','Нові користувачі').'</div>';
//Вивід нового користувача)))
$all = mysql_result(mysql_query("SELECT COUNT(`id`) FROM `users` WHERE `ban` = 0"),0);
if ($all > 0)
{
	$cp = ceil($all/10);
	$p = (isset($_GET['p']) and is_numeric($_GET['p']) and $_GET['p']>1 and $_GET['p']<=$cp) ? $_GET['p'] : 1;
	$start = $p*10-10;
	$res = mysql_query("SELECT * FROM `users` WHERE `ban` = 0 ORDER by `regtime` DESC LIMIT $start,3");
	while ($array = mysql_fetch_array($res)) echo '<div class="block">'.user_name($array['id'],1,1).'</div>';
}

if (!empty($user_id) && $device == 'Computer') $rand = rand(0000,9999);
if ($ajax_query == false)
{

echo '<div class="title">'.lang('Напоминание','Нагадування').'</div>';
define('SOURCE', 'http://www.dilovamova.com/getres.php?export=holidays');
$xmlstr = file_get_contents(SOURCE); 
$xml = simplexml_load_string($xmlstr); 
$holiday = $xml->channel->item[0]->title; 
echo '<div class="block">'.$holiday.'</div>';



	echo '<div class="title">'.lang('VIP пользователи','VIP користувачі').'</div>';
//Вивід нового користувача)))
$all = mysql_result(mysql_query("SELECT COUNT(`id`) FROM `users` WHERE `access_best` = 0"),0);
if ($all > 0)
{
	$cp = ceil($all/10);
	$p = (isset($_GET['p']) and is_numeric($_GET['p']) and $_GET['p']>1 and $_GET['p']<=$cp) ? $_GET['p'] : 1;
	$start = $p*10-10;
	$res = mysql_query("SELECT * FROM `users` WHERE `access_best` = 0 ORDER BY RAND() DESC LIMIT $start,1");
	while ($array = mysql_fetch_array($res)) echo '<div class="block"><img src="'.URL.'/design/img/vip.png"/> '.user_name($array['id'],1,1).'</div>';
}
}
	echo '<div class="title">'.lang('Другое','Інше').'</div>';
	echo'<div class="block"><img src="http://phpage.info/assets/images/wmd.gif"height="20" width="20"><a href="'.URL.'/mail/new.php?id=1" " onclick="Page.Go(this.href); return false">'.lang('Купить рекламу','Купити рекламу').'</a></br></div>';
	echo'<div class="block"><img src="http://phpage.info/assets/images/wmd.gif"height="20" width="20"><a href="'.URL.'/jobs/" " onclick="Page.Go(this.href); return false">'.lang('Помощь проекту','Допомога проекту').'</a></br></div>';



	echo '</td></tr></table>
	<div class="foot">
	<div class="panel_foot"><a href="'.URL.'" onclick="Page.Go(this.href); return false">'.lang('Главная','Головна').'</a><a href="'.URL.'/about.php" onclick="Page.Go(this.href); return false">'.lang('О сайте','Про сайт').'</a><a href="'.URL.'/about.php?act=rules" onclick="Page.Go(this.href); return false">Правила</a></div>
<li>'.user_name(1).'</li>
	'.lang('Язык','Мова').': <a href="'.URL.'/lang.php?l=ua">UA</a>|<a href="'.URL.'/lang.php?l=ru">RU</a><br/>
		';
	?>       <center>   <!-- LogUA-Сервіс статистики та рейтинг україномовних сайтів. Топ сайтів України. , code for http://weua.pro -->
          <script type="text/javascript">java="1.0";java1=""+"refer="+escape(document.referrer)+"&page="+escape(window.location.href); document.cookie="astratop=1; path=/"; java1+="&c="+(document.cookie?"yes":"now");</script>
          <script type="text/javascript1.1">java="1.1";java1+="&java="+(navigator.javaEnabled()?"yes":"now")</script>
          <script type="text/javascript1.2">java="1.2";java1+="&razresh="+screen.width+'x'+screen.height+"&cvet="+(((navigator.appName.substring(0,3)=="Mic"))? screen.colorDepth:screen.pixelDepth)</script>
          <script type="text/javascript1.3">java="1.3"</script>
          <script type="text/javascript">java1+="&jscript="+java+"&rand="+Math.random(); document.write("<a href='http://logua.com/?fromsite=2131'><img "+" src='http://logua.com/img.php?id=2131&"+java1+"&' border='0' alt='LogUA-Сервіс статистики та рейтинг україномовних сайтів. Топ сайтів України.' width='88' height='31'><\/a>");</script>
          <noscript><a href="http://logua.com/?fromsite=2131" target="_blank"><img src="http://logua.com/img.php?id=2131" border="0" alt="LogUA-Сервіс статистики та рейтинг україномовних сайтів. Топ сайтів України." width="88" height="31"></a></noscript>
          <!-- /LogUA-Сервіс статистики та рейтинг україномовних сайтів. Топ сайтів України. -->
		  <!-- hit.ua -->
<a href='http://hit.ua/?x=108608' target='_blank'>
<script language="javascript" type="text/javascript"><!--
Cd=document;Cr="&"+Math.random();Cp="&s=1";
Cd.cookie="b=b";if(Cd.cookie)Cp+="&c=1";
Cp+="&t="+(new Date()).getTimezoneOffset();
if(self!=top)Cp+="&f=1";
//--></script>
<script language="javascript1.1" type="text/javascript"><!--
if(navigator.javaEnabled())Cp+="&j=1";
//--></script>
<script language="javascript1.2" type="text/javascript"><!--
if(typeof(screen)!='undefined')Cp+="&w="+screen.width+"&h="+
screen.height+"&d="+(screen.colorDepth?screen.colorDepth:screen.pixelDepth);
//--></script>
<script language="javascript" type="text/javascript"><!--
Cd.write("<img src='//c.hit.ua/hit?i=108608&g=0&x=1"+Cp+Cr+
"&r="+escape(Cd.referrer)+"&u="+escape(window.location.href)+
"' border='0' width='88' height='31' "+
"alt='hit.ua: сейчас на сайте, посетителей и просмотров за сегодня' title='hit.ua: сейчас на сайте, посетителей и просмотров за сегодня'/>");
//--></script>
<noscript>
<img src='//c.hit.ua/hit?i=108608&g=0&x=1' border='0' width='88' height='31' alt='hit.ua: сейчас на сайте, посетителей и просмотров за сегодня' title='hit.ua: сейчас на сайте, посетителей и просмотров за сегодня'/>
</noscript></a>
<!-- / hit.ua -->


		  
		  
		  </center>
		

		  
      <?echo'
	
	
	<div id="panel_notifications"></div>
	<div id="window"></div>
	<div id="loading"></div>
	<div id="notifications_data"></div>';

	//if (!empty($user_id && $device == 'Computer')
		
	{
		?>
		<script type="text/javascript">
			$(document).ready(function(){
			show();
			setInterval('$("#panel_notifications").html("")',60000);
			setInterval('show()',5000);
			});
		</script>
		<?
	}
	echo '</body></html>';
}

?>